body {
    background:url("../img/Night_stars.png");
    font-family: Arial,sans-serif;
    background-size: cover;
    overflow: hidden;
    color: #ffb13a;
}

.wrapper {
    text-align: justify;
    margin: 0 auto;
    width: 1000px;
    height: 1600px;
    font-weight: 800;
    font-size: 50px;
    line-height: 80px;
    animation: scrollWrapper 30s linear;
    transform: perspective(400px) rotateX(20deg);
    animation-iteration-count: infinite;
}

.preheader {
    text-align: center;
    margin: 40px 0;
}

.header {
    text-align: center;
    margin: 0 0 100px 0;
}

@keyframes scrollWrapper {
    0% {
        transform: perspective(400px) rotateX(20deg) translateY(680px);
        opacity: 1;
}
    100% {
        transform: perspective(400px) rotateX(20deg) translateY(-4000px);
        opacity: 0;
    }
}